Subject: blurbs
From: Rosette Modiri <[email-masked]>
Date: Thu, 28 Mar 2019 01:48:30 -0700 (MST)

alternate offer: 

Your seller has informed us that they are unfortunately unable to provide the tickets you have purchased but would like to offer replacements. 

They would like to offer you the following tickets: 
Section: Orchestra 6 
Row: X 

As a reminder, your order was for: 
Section: Orchestra 1 
Row: X 

We have deemed the new tickets to be equivalent to what had originally been ordered, but we would appreciate your feedback. 

Please inform us of your decision by 14 Jan, 2019 . You can do so by emailing us using the link below. 

The seller has informed us that unfortunately he is not able to provide the tickets you have purchased. Thanks to the viagogo guarantee, when a seller can not provide the tickets he has sold, we undertake to look for replacement tickets. Therefore we would like to offer you the following tickets: 

Section: D 29 

As a reminder, the order concerned: Section: Sektor B Row: 

We believe that the new tickets are equivalent to those originally ordered, but we would like to know what you think. We kindly ask you to inform us about your decision by the following date: 02/02/2019 . You can contact us by e-mail, using the contact link below. 

--------------------------------------------- 
New call tracker : 

Link: https://cc01c-viagogocorp.msappproxy.net/ 
ID: [email-masked] 

PW: P@ssw0rd2018 

------------------------------------------------------- 
site : https://www.footballticketnet.com 
roster : https://docs.google.com/spreadsheets/d/1mcuxL5ARydIpNf5Jn8QIpjLKl0eoWoBvm3FaKbYnI6g/edit?invite=CP7RgDc&ts=5c3efe08#gid=1273984451 
-------------------------------------------------------------------------------- 
We are in touch with you in relation to your transaction 19920108 for the Great Concert of the Carnival of Barranquilla - Marc Anthony, Silvestre Dangond and more on March 1, 2019. 

We are sorry, but when selling tickets on viagogo, you must list the tickets according to the viagogo map. If you see that our map does not reflect the entries you have or the_primary, you must inform us, and you should never list your entries incorrectly. 

Your listing was for 2 entries in 'Preferred', the buyer bought 'Preferred', and when receiving entries in 'North' that do not appear as requested, you have returned the tickets as they are considered incorrect. 

---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 
Any payments that are due are being queued and will be paid as soon as possible. You will see these in your account in the next few days. We apologise for any inconvenience that this may have caused, but rest assured payment will be made very shortly 

----------------------------------------------------------- 
Ekta hasn't received any calls today. I've checked with other EN agents they are all receiving calls. Can this be looked into please. 

Seller missed multiple MSBD's, Seller's emails have bounced and phone number is incorrect. 

CSL PW: Benedicte@1993 
------------------------------------- 
I have reviewed your order: 20375274 and inspected the tickets for SEVENTEEN on 10 March 2019 
which you have received and I'm happy to report that they are correct and valid. 

You have ordered a section: Lower Tier ticket. The ticket you have received is on the second floor, which is included in the Lower Tier section. 

--------------------------------------------------------------------------------- 

We confirm that your list 296619993 is active. 

Many times to help our sellers to sell the tickets, they appear on our website with a lower price, this is the reason why you can not find your tickets at the price you announced. However, we can assure you that if they are sold you will receive the amount you set for your tickets when creating the ad. 

08.1: seller has been paid